cancel
Showing results for 
Search instead for 
Did you mean: 

HPQLOMIG

Nick Sullivan
Occasional Contributor

HPQLOMIG

Anyone have any luck with setting up AD integrated RIB cards? Currently I can't even get the HPQLOMIG utility to see any of the cards to do firmware upgrades?? If I put in the IP and user info it doesn't find it? Any clues? I have been able to browse to the card using the same info so I know it is good info. The card that I am testing with is a RILOE with firmware of 2.32.

Thanks
Nick
2 REPLIES
Junior Yharte
Trusted Contributor

Re: HPQLOMIG

Nick,
Unfortunately you can't use the HPLOMIG utility to upgrade from 2.32. You need to have 2.40, otherwise the background XML commands will fail because they are not supported on the older firmware. HPLOMIG is there as tool but is not required to do the upgrade for directory support.
Derek_31
Valued Contributor

Re: HPQLOMIG

HPQLOMIG also can't see any of my 1.26 or 1.27 iLOs. I contacted HP about this problem, in conjunction with my other 1.40 problems. The engineer said they are aware of serveral HPQLOMIG problems, and will be releasing a new version in a week or two.

So far the AD integration modules seem to be very fragile, and were released too early.